@font-face {
    font-family: 'Lato';
    src: local('Lato Regular'), local('Lato-Regular'), url('../fonts/lato-reg.eot');
    src: url('../fonts/lato-reg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg.woff') format('woff'),
         url('../fonts/lato-reg.ttf') format('truetype'),
         url('../fonts/lato-reg.svg#latoregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: local('Lato Bold'), local('Lato-Bold'), url('../fonts/lato-bol.eot');
    src: url('../fonts/lato-bol.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bol.woff') format('woff'),
         url('../fonts/lato-bol.ttf') format('truetype'),
         url('../fonts/lato-bol.svg#latobold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: local('Lato Black'), local('Lato-Black'), url('../fonts/lato-bla.eot');
    src: url('../fonts/lato-bla.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bla.woff') format('woff'),
         url('../fonts/lato-bla.ttf') format('truetype'),
         url('../fonts/lato-bla.svg#latoblack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: local('Lato Italic'), local('Lato-Italic'), url('../fonts/lato-regita.eot');
    src: url('../fonts/lato-regita.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regita.woff') format('woff'),
         url('../fonts/lato-regita.ttf') format('truetype'),
         url('../fonts/lato-regita.svg#latoitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}